#define _XTAL_FREQ 20000000

unsigned char Time[12][2];
unsigned char NextEcho = 0;
unsigned char CurrentMode = 0;

//#define COMTEST // communication test

//#define MEAS13 // s komunikaci

//#define OSCON // osciloscope scope bez komunikace

#ifndef OSCON
#define COMM // communication on
#endif

void SendHeader(void);
void SendByte(unsigned char d);
unsigned char RecieveByte(void);